###############################################
# CONFIGURACION AVANZADA SUITE MOBILE POS PRO #
###############################################

# --------------------------------
# -- ACTIVACION DE MODULOS --
# --------------------------------
menu_rf = true
menu_inv = true
menu_pick = true
menu_consulta_p = true
menu_imp_marbetes = true
menu_conf = true

# --------------------------------
# -- TIPO DE MONEDA --
# Configura el formato para la moneda donde %moneda% sera remplasado por el valor monetario.
# --------------------------------

formato_moneda = $\u0020%moneda%

# --------------------------------
# -- FUNCIONES AVANZADAS --
# Líneas de comando disponibles en el tutorial ubicado en:
# https://labeldictate.com/suitemobilepos/
# --------------------------------
# Agrega línea de comandos debajo del texto


